CVE-2006-4558

2006-09-06T00:04:00
ID CVE-2006-4558
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:33:00

Description

DeluxeBB 1.06 and earlier, when run on the Apache HTTP Server with the mod_mime module, allows remote attackers to execute arbitrary PHP code by uploading files with double extensions via the fileupload parameter in a newthread action in newpost.php.